/* 600 < 768 < 992 < 1200 */

@media all and (max-width: 692px) {
	#header-images {
		display: none;
	} 
	#main {
		background-color: white;
		padding-top: 200px !important;
		margin-top: 0.5%;
	}
	.region-highlighted {
		width: 100%;
		grid-template-columns: repeat(2, var(--newsgridm));
		grid-template-rows: auto repeat(4, var(--newsgridm)) auto;
	}
	.region-highlighted .newstitle {
		grid-column-start: span 2;
	}
	.region-highlighted .newssecond {
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 3;
		grid-row-end: 3;
	}
	.region-highlighted .fp-report {
		grid-column-start: 2;
		grid-column-end: 2;
		grid-row-start: 5;
		grid-row-end: 5;
	}
	.region-highlighted .newsthird {
		grid-column-start: 1;
		grid-column-end: 1;
		grid-row-start: 4;
		grid-row-end: 5;
	}
	.region-highlighted .newsall {
		grid-column-start: span 2;
		grid-row-start: 6;
	}
	.ngn-thumbnail img {
		/*filter: sepia(1%) hue-rotate(90deg);*/
		width: var(--newsgridm);
	}
	.ngw-title,
	.ngn-title {
		padding: 0.2rem 0.5rem;
	}
	.region-highlighted .fp-report .fp-title {
	    width: var(--newsgridm);
	    padding-top: calc((var(--newsgridm) / 2) - 2.5rem);
	}
	.region-highlighted .newssecond .view-content {
		grid-template-columns: repeat(2, var(--newsgridm));
	}
	.region-highlighted .newsthird .view-content {
		grid-template-columns: repeat(2, var(--newsgridm));
		grid-template-rows: repeat(2, var(--newsgridm));
	}
	.newsletterFront form {
		width: 94%;
	}
	.newsletterFront form .form-type-textfield input {
	    width: 94vw;
	}
	.newsletterFront form .form-submit {
		width: 100%;
		margin-top: 1.5rem;
	}
	.newsletterFront form .form-checkboxes {
		width: 80%;
    	margin: 0 10%;
	}
	.vialogWrapper h2 {
		margin: 0 1rem;
	}

	#content {
		/*padding: 1rem 0 0 0 !important;
		width: 94%;*/
	}
	
	.header {
		z-index: 3;
		background-position: left !important;
	}
	.header {
		height: 100vh !important;
		max-height: 100vh !important;
	}
	.header-logo {
		position: unset !important;
	}
	.header__logo {
    	top: 0.1rem;
    	left: 0.1rem;
    	position: absolute;
	}
	.header__logo-image {
    	height: 80px !important;
    	width: auto !important;
    	/*filter: invert(1) grayscale(1);*/
	}
	.header__region {
		top: 20vh;
    	position: relative;
	}
	.header__title p:first-of-type {
		font-size: 3rem;
		text-align: center;
		line-height: 3rem;
	}
	.header__title p:last-of-type {
		font-size: 1.2rem;
		text-align: center;
	}
	.header__title {
		display: none;
	}
	.header__region .block {
		margin-bottom: 0;
	}
	.header__slogan  {
	position: absolute;
	z-index: 2;
	top: 0.5rem;
	left: 90px;
}
	.header__slogan p {
		color: var(--dark) !important;
		font-size: 2rem !important;
		line-height: 2rem !important;
	text-align: left;
	width: min-content;
}

.header__button-left-container {
	position: absolute;
	z-index: 2;
	top: 140px;
	left: 0.5%;
}
.header__button-left {
	padding: 0.2rem 0.5rem;
}
.header__button-right-container {
	position: absolute;
	z-index: 2;
	top: 120px;
	right: 0.5%;
}
.header__button-right {
	padding: 0.2rem 0.5rem;
}
	.gslogan {
		margin-bottom: 0;
		background-color: var(--blue);
		padding: 0.2rem 0.6rem;
		width: max-content;
		position: absolute;
		top: 1.5rem;
		left: 7rem;
	}
	.gslogan p {
		font-family: 'Gopher', sans-serif;
		margin: 0;
		font-weight: bold;
		font-size: 1.1rem;
		text-transform: uppercase;
		color: white;
	}
	.head_date {
		margin-bottom: 0;
		position: absolute;
	    top: 75vh;
	    width: 100%;
	    text-align: center;
	}
	.head_date p {
		font-family: 'Gopher', sans-serif;
		margin: 0;
		font-weight: bold;
		font-size: 1.2rem;
		text-transform: uppercase;
		color: var(--blue);
	}
	
	.mean-container .mean-bar {
    	position: fixed;
    	background: unset;
    	padding: 0;
    	width: 100%;
    	min-height: 0;
    	height: 0;
	}
	.mean-container a.meanmenu-reveal {
    	color: var(--dark);
    	padding: 0.6rem 0.7rem 0.4rem 0.7rem;
    	margin-right: 0.5rem;
    	margin-top: 0.5rem;
    	width: 1.5rem;
    	height: 2rem;
    	background-color: var(--light);
    }
    .mean-container a.meanmenu-reveal span {
    	background: var(--dark);
    	height: 4px;
    	margin-top: 4px;
	}
    .mean-container a.meanmenu-reveal.meanclose {
    	background-color: var(--light);
    	background-image: url(../images/logoB.png);
    	background-repeat: no-repeat;
    	background-position: left 0.18rem top 0.15rem;
    	background-size: 80.2px;
    	width: calc(100% - 4rem);
    	text-align: right !important;
    	padding: 1.2rem 1.2rem 2.5rem 2.8rem;
    	font-weight: 900;
    	height: 56px;
    	margin-right: 0;
    	margin-top: 0;
    	font-size: 2rem !important;
    }
    .mean-container a.meanmenu-reveal.meanclose:before {
		font-family: 'Gopher', sans-serif;
	    margin: 0;
	    font-weight: bold;
	    font-size: 1.1rem;
	    text-transform: uppercase;
	    color: white;
	    background-color: var(--dark);
	    padding: 0.3rem 0.6rem;
	    width: max-content;
	    position: absolute;
	    left: 7rem;
	    top: 1.5rem;
	}
    .mean-container .mean-nav {
    	background: var(--light);
    	margin-top: 115px;
    	box-shadow: 0 0 20px 0 var(--dark);
	}
	.mean-container .mean-nav ul li {
    	border-top: 1px solid var(--animBG);
	}
	.mean-container .mean-nav ul li:first-of-type {
    	border-top: 1px solid var(--pink);
	}
	.mean-container .mean-nav ul li ul li,
	.mean-container .mean-nav ul li ul li:first-of-type {
    	border-top: 0px none;
	}
	.mean-container .mean-nav ul li a {
    	padding: 0.7rem 1rem;
    	width: calc(100% - 2rem);
    	color: var(--dark);
    	font-weight: bold;
	}
	.mean-container .mean-nav ul li span {
    	display: block;
    	float: left;
    	width: calc(100% - 2rem);
    	padding: 0.7rem 1rem;
    	margin: 0;
    	text-align: left;
    	color: var(--dark);
    	text-decoration: none;
    	text-transform: uppercase;
    	font-weight: bold;
	}
	.mean-container .mean-nav ul li a.mean-expand {
 		height: unset;
    	padding: 0.6rem 0.7rem !important;
    	top: 0;
    	border-left: 1px solid var(--animBG) !important;
    	border-bottom: 0px none !important;
    	background: none;
    	font-size: 1.5rem !important;
    	font-weight: 100;
	}
	.mean-container .mean-nav ul li a.mean-expand:hover {
    	background: none;
	}
	.mean-container .mean-nav ul li li a,
	.mean-container .mean-nav ul li li span {
    	width: 80%;
    	padding: 0.5rem 5% 0.5rem 15%;
	}
	.mean-container .mean-nav ul li li span {
    	opacity: 0.2;
	}
	#footer {
		padding: 1rem 0 4rem 0;
	}
	#footer .footer-wrapper {
		width: 100%;
	    display: grid;
	    grid-template-columns: 1fr 1fr;
	    grid-template-rows: auto 70px 70px 70px auto;
	    grid-template-areas:
	        "footimp footimp"
	        "footdon footdon"
	        "footsub footsub"
	        "footsoc footsoc"
	        "footaddr footaddr";
	}
	.footer-imp {
		padding: 0 1rem;
	}
	.footer-imp ul li {
		padding: 0.2rem 0;
	}
	.donate {
		padding-top: 1.5rem;
	}
	.subscribe {
		align-self: center;
	}
	.socialFooter {
		padding-bottom: 1.3rem;
		padding-left: 1rem;
		align-self: end
	}
	.socialFooter a {
		margin-right: 0.5rem;
	}
	#block-nice-menus-20,
	#block-nice-menus-21 {
		display: none;
	}
	.region-navigation {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-areas: "lang social";
		justify-items: end;
	}
	.social2021 {
		display: none;
		visibility: hidden;
	}
	#navigation {
		padding-left: 0 !important;
		padding-right: 0 !important;
		background: none !important;
		position: fixed !important;
		top: 1.4rem;
		right: 3.6rem;
		z-index: 3;
		width: 100%;
	}
	.block-locale {
		justify-self: start;
	    position: absolute;
	    top: 0;
	    right: 0;
	    background-color: var(--light);
	}
	.language-link {
		padding: 0.8rem 0.8rem 0.7rem 0.8rem;
		font-size: 1rem;
		font-weight: bold;
		color: var(--dark);
		background-color: var(--light);
	}
	.fpvr .jcarousel-container,
	.fpvr .jcarousel-clip-horizontal {
		height: 14rem;
	}
	.fpvr .jcarousel-clip-horizontal ul li .cwrapper {
		width: auto;
	}
	.fpvr .playButton {
    	position: relative;
    	z-index: 10;
    	bottom: calc(16rem - 80px);
    	left: 50%;
    	width: 100px;
    	height: 100px;
    	margin-left: -50px;
    	background-image: url(/sites/all/themes/v2019f/images/play_button.png);
    	cursor: pointer;
   	 background-size: 100px 100px;
	}
	.fpp .view-content div img {
		filter: blur(0px) !important;
	}
	#headerAnim .region-header-anim {
	    position: absolute;
	    z-index: 2;
	    overflow-x: hidden;
	}
	.limage,
	.rimage {
		max-width: unset;
		position: absolute;
	}
	.limage {
		left: -200%;
	}
	.rimage {
		right: -270%;
	}
	.cslogan {
		position: absolute;
		z-index: 2;
		width: 90%;
		margin-left: 5%;
		margin-top: calc(50vh - 6rem);
		font-size: 2.5rem;
	}
	.cslogan p {
		line-height: 3rem;
	}

	.frontIntro {
		margin-top: 100vh !important;
		width: 100% !important;
	}
	.vialogWrapper {
		width: 100vw;
	}
	.vialog {
		margin: 0 1rem;
	}
	.scrollDown {
		display: none;
		bottom: 2rem;
		background-image: url(/sites/all/themes/v2021f/images/touchScroll.png);
		background-size: 40px;
	    background-position: top right;
	    opacity: 0.7;
	}
	@keyframes scrollDown {
		0% {
			transform: translateY(0);
		}
		100% {
			transform: translateY(-10px);
		}
	}
	.scrollup {
		position: fixed;
    	bottom: 1rem;
    	left: calc(50% - 1.125rem);
    	cursor: pointer;
	}
	.scrollup i {
		font-size: 2.3rem;
    	background-color: rgba(255,255,255,0.5);
    	border-radius: 1.25rem;
    	width: 2.25rem;
    	height: 2.25rem;
    	text-align: center;
    	border: 2px solid rgba(255,255,255,0.9);
    	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	}
	.v18trailer {
		grid-column: span 2;
	width: 100%;
	height: auto;
	background-color: black;
	margin-bottom: 0;
	text-align: center;
}

.v18trailer video {
	width: 85%;
	height: auto;
}
	.frontIntro p {
		margin: 1.5rem 4% !important;
	}
	.fp-now-events2021 .fplive-wrapper,
	.fpWinners .fpWinners-wrapper {
		display: grid;
		grid-template-rows: auto 1fr;
		width: 100%;
	}
	.fp-up-events2021 {
		width: calc(100% - 4.4rem);
		margin: 0 auto;
	}
	.fp-events2021 .fp-up-events2021 .owl-controls .owl-prev {
	    left: -1.8rem;
	}

	.fp-events2021 .fp-up-events2021 .owl-controls .owl-next {
	    right: -1.8rem;
	}
	.fp-now-events2021,
	.fpWinners {
		margin-bottom: 0;
	}
	.fp-now-events2021 .fplive-wrapper .fplive-right-side,
	.fpWinners .fpWinners-wrapper .fpWinners-txt {
		padding: 1rem 2rem 2rem 2rem;
	}
	.fp-now-events2021 .fplive-wrapper .fplive-right-side .live-date span {
		font-size: 1.2rem;
	}
	.fp-now-events2021 .fplive-wrapper .fplive-right-side .live-title a,
	.fpWinners .fpWinners-wrapper .fpWinners-txt .ftWinners-title a {
		font-size: 1.2rem;
	}
	.vialogIntro {
		width: 84%;
	}
	.fp-events2021 .fp-up-events2021 .owl-pagination .owl-page {
  		width: 1rem;
	}
	.vialogFront a {
	background-position: right bottom -200%;
	background-size: 6rem;
	padding: 1rem 0 2rem 0;
}
}

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/

@media all and (min-width: 692px) and (max-width: 979px) {
	#header-images {
		display: none;
	} 
	#main {
		background-color: white;
		padding-top: 200px !important;
		margin-top: 0.5%;
	}
	.region-highlighted {
		width: 100%;
		grid-template-columns: repeat(2, var(--newsgridm));
		grid-template-rows: auto repeat(4, var(--newsgridm)) auto;
	}
	.region-highlighted .newstitle {
		grid-column-start: span 2;
	}
	.region-highlighted .newssecond {
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 3;
		grid-row-end: 3;
	}
	.region-highlighted .fp-report {
		grid-column-start: 2;
		grid-column-end: 2;
		grid-row-start: 5;
		grid-row-end: 5;
	}
	.region-highlighted .newsthird {
		grid-column-start: 1;
		grid-column-end: 1;
		grid-row-start: 4;
		grid-row-end: 5;
	}
	.region-highlighted .newsall {
		grid-column-start: span 2;
		grid-row-start: 6;
	}
	.ngn-thumbnail img {
		/*filter: sepia(1%) hue-rotate(90deg);*/
		width: var(--newsgridm);
	}
	.ngw-title,
	.ngn-title {
		padding: 0.2rem 0.5rem;
	}
	.region-highlighted .fp-report .fp-title {
	    width: var(--newsgridm);
	    padding-top: calc((var(--newsgridm) / 2) - 2.5rem);
	}
	.region-highlighted .newssecond .view-content {
		grid-template-columns: repeat(2, var(--newsgridm));
	}
	.region-highlighted .newsthird .view-content {
		grid-template-columns: repeat(2, var(--newsgridm));
		grid-template-rows: repeat(2, var(--newsgridm));
	}
	.newsletterFront form {
		width: 94%;
	}
	.newsletterFront form .form-type-textfield input {
	    width: 94vw;
	}
	.newsletterFront form .form-submit {
		width: 100%;
		margin-top: 1.5rem;
	}
	.newsletterFront form .form-checkboxes {
		width: 80%;
    	margin: 0 10%;
	}
	.vialogWrapper h2 {
		margin: 0 1rem;
	}

	#content {
		/*padding: 1rem 0 0 0 !important;
		width: 94%;*/
	}
	#header-top {
		height: unset !important;
	}
	.header {
		z-index: 3;
		background-position: left !important;
	}
	.header, #header-wrapper {
		height: 100vh !important;
		max-height: 100vh !important;
	}
	.header-logo {
		position: unset !important;
	}
	.header__logo {
    	top: 0.1rem;
    	left: 0.1rem;
    	position: absolute;
	}
	.header__logo-image {
    	height: 80px !important;
    	width: auto !important;
    	/*filter: invert(1) grayscale(1);*/
	}
	.header__region {
		top: 20vh;
    	position: relative;
	}
	.header__title p:first-of-type {
		font-size: 3rem;
		text-align: center;
		line-height: 3rem;
	}
	.header__title p:last-of-type {
		font-size: 1.2rem;
		text-align: center;
	}
	.header__title {
		display: none;
	}
	.header__region .block {
		margin-bottom: 0;
	}
	.header__slogan  {
	position: absolute;
	z-index: 2;
	top: 0.5rem;
	left: 90px;
}
	.header__slogan p {
		color: var(--dark) !important;
		font-size: 2rem !important;
		line-height: 2rem !important;
	text-align: left;
	width: min-content;
}

.header__button-left-container {
	position: absolute;
	z-index: 2;
	top: 140px;
	left: 50%;
    transform: translateX(calc(-100% - 6rem));
}
.header__button-left {
	padding: 0.2rem 0.5rem;
}
.header__button-right-container {
	position: absolute;
	z-index: 2;
	top: 120px;
	left: 50%;
	margin-left: 6rem;
}
.header__button-right {
	padding: 0.2rem 0.5rem;
}
	.gslogan {
		margin-bottom: 0;
		background-color: var(--blue);
		padding: 0.2rem 0.6rem;
		width: max-content;
		position: absolute;
		top: 1.5rem;
		left: 7rem;
	}
	.gslogan p {
		font-family: 'Gopher', sans-serif;
		margin: 0;
		font-weight: bold;
		font-size: 1.1rem;
		text-transform: uppercase;
		color: white;
	}
	.head_date {
		margin-bottom: 0;
		position: absolute;
	    top: 75vh;
	    width: 100%;
	    text-align: center;
	}
	.head_date p {
		font-family: 'Gopher', sans-serif;
		margin: 0;
		font-weight: bold;
		font-size: 1.2rem;
		text-transform: uppercase;
		color: var(--blue);
	}
	
	.mean-container .mean-bar {
    	position: fixed;
    	background: unset;
    	padding: 0;
    	width: 100%;
    	min-height: 0;
    	height: 0;
	}
	.mean-container a.meanmenu-reveal {
    	color: var(--dark);
    	padding: 0.6rem 0.7rem 0.4rem 0.7rem;
    	margin-right: 0.5rem;
    	margin-top: 0.5rem;
    	width: 1.5rem;
    	height: 2rem;
    	background-color: var(--light);
    }
    .mean-container a.meanmenu-reveal span {
    	background: var(--dark);
    	height: 4px;
    	margin-top: 4px;
	}
    .mean-container a.meanmenu-reveal.meanclose {
    	background-color: var(--light);
    	background-image: url(../images/logoB.png);
    	background-repeat: no-repeat;
    	background-position: left 0.18rem top 0.15rem;
    	background-size: 80.2px;
    	width: calc(100% - 4rem);
    	text-align: right !important;
    	padding: 1.2rem 1.2rem 2.5rem 2.8rem;
    	font-weight: 900;
    	height: 56px;
    	margin-right: 0;
    	margin-top: 0;
    	font-size: 2rem !important;
    }
    .mean-container a.meanmenu-reveal.meanclose:before {
		font-family: 'Gopher', sans-serif;
	    margin: 0;
	    font-weight: bold;
	    font-size: 1.1rem;
	    text-transform: uppercase;
	    color: white;
	    background-color: var(--dark);
	    padding: 0.3rem 0.6rem;
	    width: max-content;
	    position: absolute;
	    left: 7rem;
	    top: 1.5rem;
	}
    .mean-container .mean-nav {
    	background: var(--light);
    	margin-top: 115px;
    	box-shadow: 0 0 20px 0 var(--dark);
	}
	.mean-container .mean-nav ul li {
    	border-top: 1px solid var(--animBG);
	}
	.mean-container .mean-nav ul li:first-of-type {
    	border-top: 1px solid var(--pink);
	}
	.mean-container .mean-nav ul li ul li,
	.mean-container .mean-nav ul li ul li:first-of-type {
    	border-top: 0px none;
	}
	.mean-container .mean-nav ul li a {
    	padding: 0.7rem 1rem;
    	width: calc(100% - 2rem);
    	color: var(--dark);
    	font-weight: bold;
	}
	.mean-container .mean-nav ul li span {
    	display: block;
    	float: left;
    	width: calc(100% - 2rem);
    	padding: 0.7rem 1rem;
    	margin: 0;
    	text-align: left;
    	color: var(--dark);
    	text-decoration: none;
    	text-transform: uppercase;
    	font-weight: bold;
	}
	.mean-container .mean-nav ul li a.mean-expand {
 		height: unset;
    	padding: 0.6rem 0.7rem !important;
    	top: 0;
    	border-left: 1px solid var(--animBG) !important;
    	border-bottom: 0px none !important;
    	background: none;
    	font-size: 1.5rem !important;
    	font-weight: 100;
	}
	.mean-container .mean-nav ul li a.mean-expand:hover {
    	background: none;
	}
	.mean-container .mean-nav ul li li a,
	.mean-container .mean-nav ul li li span {
    	width: 80%;
    	padding: 0.5rem 5% 0.5rem 15%;
	}
	.mean-container .mean-nav ul li li span {
    	opacity: 0.2;
	}
	#footer {
		padding: 1rem 0 4rem 0;
	}
	#footer .footer-wrapper {
		width: 100%;
	    display: grid;
	    grid-template-columns: 1fr 1fr;
	    grid-template-rows: auto 70px 70px 70px auto;
	    grid-template-areas:
	        "footimp footimp"
	        "footdon footdon"
	        "footsub footsub"
	        "footsoc footsoc"
	        "footaddr footaddr";
	}
	.footer-imp {
		padding: 0 1rem;
	}
	.footer-imp ul li {
		padding: 0.2rem 0;
	}
	.donate {
		padding-top: 1.5rem;
	}
	.subscribe {
		align-self: center;
	}
	.socialFooter {
		padding-bottom: 1.3rem;
		padding-left: 1rem;
		align-self: end
	}
	.socialFooter a {
		margin-right: 0.5rem;
	}
	#block-nice-menus-20,
	#block-nice-menus-21 {
		display: none;
	}
	.region-navigation {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-areas: "lang social";
		justify-items: end;
	}
	.social2021 {
		display: none;
		visibility: hidden;
	}
	#navigation {
		padding-left: 0 !important;
		padding-right: 0 !important;
		background: none !important;
		position: fixed !important;
		top: 1.55rem;
		right: 3.6rem;
		z-index: 3;
		width: 100%;
	}
	.block-locale {
		justify-self: start;
	    position: absolute;
	    top: 0;
	    right: 0;
	    background-color: var(--light);
	}
	.language-link {
		padding: 0.8rem 0.8rem 0.7rem 0.8rem;
		font-size: 1rem;
		font-weight: bold;
		color: var(--dark);
		background-color: var(--light);
	}
	.fpvr .jcarousel-container,
	.fpvr .jcarousel-clip-horizontal {
		height: 14rem;
	}
	.fpvr .jcarousel-clip-horizontal ul li .cwrapper {
		width: auto;
	}
	.fpvr .playButton {
    	position: relative;
    	z-index: 10;
    	bottom: calc(16rem - 80px);
    	left: 50%;
    	width: 100px;
    	height: 100px;
    	margin-left: -50px;
    	background-image: url(/sites/all/themes/v2019f/images/play_button.png);
    	cursor: pointer;
   	 background-size: 100px 100px;
	}
	.fpp .view-content div img {
		filter: blur(0px) !important;
	}
	#headerAnim .region-header-anim {
	    position: absolute;
	    z-index: 2;
	    overflow-x: hidden;
	}
	.limage,
	.rimage {
		max-width: unset;
		position: absolute;
	}
	.limage {
		left: -200%;
	}
	.rimage {
		right: -270%;
	}
	.cslogan {
		position: absolute;
		z-index: 2;
		width: 90%;
		margin-left: 5%;
		margin-top: calc(50vh - 6rem);
		font-size: 2.5rem;
	}
	.cslogan p {
		line-height: 3rem;
	}

	.frontIntro {
		margin-top: 100vh !important;
		width: 100% !important;
	}
	.vialogWrapper {
		width: 100vw;
	}
	.vialog {
		margin: 0 1rem;
	}
	.scrollDown {
		display: none;
		bottom: 2rem;
		background-image: url(/sites/all/themes/v2021f/images/touchScroll.png);
		background-size: 40px;
	    background-position: top right;
	    opacity: 0.7;
	}
	@keyframes scrollDown {
		0% {
			transform: translateY(0);
		}
		100% {
			transform: translateY(-10px);
		}
	}
	.scrollup {
		position: fixed;
    	bottom: 1rem;
    	left: calc(50% - 1.125rem);
    	cursor: pointer;
	}
	.scrollup i {
		font-size: 2.3rem;
    	background-color: rgba(255,255,255,0.5);
    	border-radius: 1.25rem;
    	width: 2.25rem;
    	height: 2.25rem;
    	text-align: center;
    	border: 2px solid rgba(255,255,255,0.9);
    	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	}
	.v18trailer {
		grid-column: span 2;
	width: 100%;
	height: auto;
	background-color: black;
	margin-bottom: 0;
	text-align: center;
}

.v18trailer video {
	width: 85%;
	height: auto;
}
	.frontIntro p {
		margin: 1.5rem 4% !important;
	}
	.fp-now-events2021 .fplive-wrapper,
	.fpWinners .fpWinners-wrapper {
		display: grid;
		grid-template-rows: auto 1fr;
		width: 100%;
	}
	.fp-up-events2021 {
		width: calc(100% - 4.4rem);
		margin: 0 auto;
	}
	.fp-events2021 .fp-up-events2021 .owl-controls .owl-prev {
	    left: -1.8rem;
	}

	.fp-events2021 .fp-up-events2021 .owl-controls .owl-next {
	    right: -1.8rem;
	}
	.fp-now-events2021,
	.fpWinners {
		margin-bottom: 0;
	}
	.fp-now-events2021 .fplive-wrapper .fplive-right-side,
	.fpWinners .fpWinners-wrapper .fpWinners-txt {
		padding: 1rem 2rem 2rem 2rem;
	}
	.fp-now-events2021 .fplive-wrapper .fplive-right-side .live-date span {
		font-size: 1.2rem;
	}
	.fp-now-events2021 .fplive-wrapper .fplive-right-side .live-title a,
	.fpWinners .fpWinners-wrapper .fpWinners-txt .ftWinners-title a {
		font-size: 1.2rem;
	}
	.vialogIntro {
		width: 84%;
	}
	.fp-events2021 .fp-up-events2021 .owl-pagination .owl-page {
  		width: 1rem;
	}
	.vialogFront a {
	background-position: right bottom -200%;
	background-size: 6rem;
	padding: 1rem 0 2rem 0;
}
}


/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/

@media all and (min-width: 979px) and (max-width: 1192px) {
	#main {
		padding-top: 50px;
		background-color: white;
	}
	.header {
    	height: 500px;
		max-height: 500xp;
		width: 100%;
	}

	.header-logo {
		position: fixed;
		left: 1rem;
		top: 1rem;
		opacity: 1;
	}
	.logo2fixed {
		opacity: 0 !important;
	}
	.header__logo-image {
		height: 90px;
	}
	.header__title {
		position: fixed;
		top: 1.4rem;
		left: 6.4rem;
	}
	.header__title p {
		font-size: 1.4rem;
	}
	.header__slogan  {
   	position: fixed;
	right: 1rem;
	top: 1.4rem;
	}
	.header__slogan p {
	text-align: right;
}
.header__button-left-container {
	position: fixed;
	left: 6.4rem;
	top: calc((50% + 5rem));
	min-width: 195px;
	transform-origin: center;
  	transition: transform 0.4s ease-in-out, opacity 0.2s ease-in-out;
  	transform: perspective(10px) translateZ(0px) translateX(0px) translateY(0px) rotateY(-105deg);
  	opacity: 0;
}
.header__button-left {
	padding: 0.5rem 1rem;
}
.header__button-right-container {
	position: fixed;
	top: calc((50% + 3rem));
	right: 16rem;
	min-width: 130px;
	transform-origin: center;
  	transition: transform 0.4s ease-in-out, opacity 0.2s ease-in-out;
  	transform: perspective(10px) translateZ(0px) translateX(0px) translateY(0px) rotateY(105deg);
  	opacity: 0;
}
.header__button-right {
	padding: 0.5rem 1rem;
}

.revealEnd {
	position: absolute !important;
	top: calc((3400px - 100vh) + var(--animHeight)) !important;
}
.buttonsMove {
	position: absolute !important;
	top: calc((3800px - 100vh) + var(--animHeight)) !important;
}
.vic2fixed {
	position: fixed !important;
	top: 1rem !important;
}

.vo2fixed {
	position: fixed !important;
	top: 1.5rem !important;
}
.title2move {
	position: absolute;
	top: calc(2950px + 1.7rem);
}
	#navigation {
		padding-left: 0 !important;
		padding-right: 0 !important;
		height: 50px;
		width: calc(100% - 1rem);
		top: 1rem;
		margin-left: 0.5rem;
		margin-right: 0.5rem;
	}

	.nav2fixed {
		position: fixed !important;
		width: 97.5% !important;
		top: 7.7rem !important;
	}
	.language-link {
		font-size: 1.5rem;
		padding: 0.825rem;
		font-weight: 900;
		color: var(--red);
		width: 50px;
		height: 50px;
	}

	.region-highlighted {
		width: 100%;
		grid-template-columns: repeat(4, var(--newsgridmed));
		grid-template-rows: auto repeat(2, var(--newsgridmed)) auto;
	}
	.region-highlighted .newstitle {
		grid-column: span 4;
	}
	.region-highlighted .v18trailer {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row-start: 2;
		grid-row-end: 2;
	}
	.region-highlighted .newssecond {
		grid-column-start: 3;
		grid-column-end: 4;
		grid-row-start: 2;
		grid-row-end: 2;
	}
	.region-highlighted .newsthird {
		grid-column-start: 1;
		grid-column-end: 4;
		grid-row-start: 3;
		grid-row-end: 3;
	}
	.region-highlighted .newsall {
		grid-column: span 4;
		grid-row-start: 4;
	}
	.ngw-thumbnail img {
	/*filter: sepia(1%) hue-rotate(90deg);*/
	width: calc((var(--newsgridmed) * 2) + 1rem);
}
	.ngn-thumbnail img {
		/*filter: sepia(1%) hue-rotate(90deg);*/
		width: var(--newsgridmed);
	}
	.ngw-title,
	.ngn-title {
		padding: 1rem;
	    max-width: 80%;
	}
	.region-highlighted .newssecond .view-content {
		grid-template-columns: repeat(2, var(--newsgridmed));
	}
	.region-highlighted .newsthird .view-content {
		grid-template-columns: repeat(4, var(--newsgridmed));
	}
	.region-highlighted .fp-report .fp-title {
	    width: var(--newsgridmed);
	    padding-top: calc((var(--newsgridmed) / 2) - 2.5rem);
	}
	.newsletterFront form {
		width: 90%;
	}
	.newsletterFront form .form-type-textfield input {
	    width: 23rem;
	}
	.newsletterFront form .form-actions {
		position: absolute;
		top: 0;
		right: 0;
	}
	.newsletterFront form .form-type-textfield {
		margin-right: 1rem;
	}



.v18trailer {
	width: 100%;
	height: auto;
	background-color: black;
	margin-bottom: 0;
	text-align: center;
}

.v18trailer video {
	width: 86%;
	height: auto;
}


	.fphtsb #fpTickets,
	.fphtsb #fpSchedule {
		margin-bottom: 1.375rem;
	}
	.fphtsb a,
	.fphtsb span {
		font-size: 22px;
		padding: 15px 0;
		width: 216px;
	}
	.fphtsb {
		grid-area: tsb;
	}
	.fphnw {
		grid-area: newsW;
		grid-column-start: span 4;
	}
	.fphnn {
		grid-area: newsN;
		grid-column-start: span 4;
	}
	.fphna {
		grid-area: newsA;
		align-self: end;
		margin-bottom: 0;
	}
	.fphnw .view-content {
		display: grid;
		grid-gap: 1rem;
		grid-template-columns: repeat(2, 28.5rem);
		grid-template-areas: "newsWa newsWb";
	}
	.fphnw .view-content .rowno1 {
		grid-area: newsWa;
		position: relative;
	}
	.fphnw .view-content .rowno2 {
		grid-area: newsWb;
		position: relative;
	}
	.fphnn .view-content {
		display: grid;
		grid-gap: 1rem;
		grid-template-columns: repeat(4, 13.75rem);
		grid-template-areas: "newsNa newsNb newsNc newsNd";
	}
	.fphnn .view-content .rowno1 {
		grid-area: newsNa;
		position: relative;
	}
	.fphnn .view-content .rowno2 {
		grid-area: newsNb;
		position: relative;
	}
	.fphnn .view-content .rowno3 {
		grid-area: newsNc;
		position: relative;
	}
	.fphnn .view-content .rowno4 {
		grid-area: newsNd;
		position: relative;
	}
	.fpo .outreach {
		padding: 2.5rem 0.375rem;
	}
	.fpo .outreach a {
		padding: 1rem 0;
		width: 13.5rem;
	}
	.fpp .view-content {
		grid-template-columns: repeat(auto-fill, 13.75rem);
		max-width: 80%;
	}
	#footer {
		padding: 3rem 0 4rem 0;
	}
	#footer .footer-wrapper {
		width: 100%;
		display: grid;
		grid-template-columns: 250px auto 50%;
		grid-template-rows: auto 50px;
		grid-template-areas: "footaddr footaddr footimp"
		"footdon footsub footsoc";
		grid-gap: 2rem;
	}
	.socialFooter a {
		margin-right: 1rem;
	}
	.region-navigation {
		height: 50px;
		display: grid;
		grid-template-columns: auto 50px;
		grid-template-areas: "menu lang";
		align-items: center;
	}
	.social2021 {
		display: none;
	}

	.header__slogan p {
    text-align: right;
}
	
	.navigation-fixed {
		position: fixed !important;
		top: 140px !important;
	}
	.header-fixed {
		position: fixed !important;
		top: calc(-100vh + 200px) !important;
		z-index: 2;
	}
	
	.fpvr .jcarousel-container,
	.fpvr .jcarousel-clip-horizontal {
		height: 33rem;
	}
	.fpvr .jcarousel-clip-horizontal ul li .cwrapper {
		width: 59rem;
	}
	.fpvr .playButton {
		position: relative;
		z-index: 10;
		bottom: 345px;
		left: 407px;
		width: 127px;
		height: 127px;
		background-image: url(/sites/all/themes/v2019f/images/play_button.png);
		cursor: pointer;
	}
	.scrollDown {
		position: fixed;
		bottom: 1rem;
		left: 50%;
		margin-left: -2rem;
		background-image: url(/sites/all/themes/v2021f/images/scrollDown.png);
		background-repeat: no-repeat;
		background-size: 4rem;
		animation: scrollDown 0.5s infinite alternate;
	}
	.scrollDown img {
		width: 4rem;
		cursor: pointer;
	}
	.scrollHide {
		opacity: 0;
		display: none;
	}
	@keyframes scrollDown {
		0% {
			transform: translateY(0);
		}
		100% {
			transform: translateY(5px);
		}
	}
	#headerAnim .region-header-anim {
		position: fixed;
		z-index: 5
	}
	.cslogan {
		position: fixed;
		z-index: 8;
		width: 30rem;
		top: calc(50vh - 10rem);
		left: calc(50% - 15rem);
		font-size: 4rem;
	}
	.cslogan p {
		line-height: 5rem;
	}
	.vialog {
		width: var(--innerwidth);
		margin-left: calc((100% - var(--innerwidth)) /2);
	}
	.vialogWrapper {
		width: 100%;
	}
	.limage {
		left: -45%;
		position: fixed;
	}
	.rimage {
		right: -60%;
		position: fixed;
	}
	.scrollup {
		display: none;
	}
	

	.frontIntro p {
		margin: 1.5rem 10% !important;
	}
	.fp-now-events2021 .fplive-wrapper,
	.fpWinners .fpWinners-wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr;
		width: calc(var(--width) - 6rem);
		margin: 0 auto;
	}
	.fp-up-events2021 {
		width: calc(99vw - 8rem);
    	margin-left: 4rem;
	}
	.fp-events2021 .fp-up-events2021 .owl-controls .owl-prev {
	    left: -3rem;
	}

	.fp-events2021 .fp-up-events2021 .owl-controls .owl-next {
	    right: -3rem;
	}
	.fp-now-events2021 {
		margin-bottom: 2rem;
	}
	.fpWinners {
		margin-top: 2rem;
		margin-bottom: 2rem !important;
	}
	.fp-now-events2021 .fplive-wrapper .fplive-right-side {
		padding: 2rem 3rem 2rem 6rem;
	}
	.fpWinners .fpWinners-wrapper .fpWinners-txt {
		padding: 0 2rem 2rem 2rem;
	}
	.fp-now-events2021 .fplive-wrapper .fplive-right-side .live-date span {
		font-size: 1.5rem;
	}
	.fp-now-events2021 .fplive-wrapper .fplive-right-side .live-title a,
	.fpWinners .fpWinners-wrapper .fpWinners-txt .fpWinners-title a {
		font-size: 1.5rem;
	}
	.vialogIntro {
		width: calc(var(--width) - 10%);
	}
	.fp-events2021 .fp-up-events2021 .owl-pagination .owl-page {
  		width: 10rem;
	}
	.vialogFront {
		width: var(--innerwidth);
		border: 1px solid var(--catGridBg);
	}
	.vialogFront a {
	background-position: right center;
	background-size: 8rem;
	padding: 1rem 0;
}
}

/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/
/****************************************************************************************************************************/

/*@media all and (min-width: 1192px) {*/
@media all and (min-width: 1192px) {
	#main {
		padding-top: 90px;
		background-color: white;
	}
	.header {
    	height: 367px;
		max-height: 367px;
		background-image: url(../images/header.png);
		background-repeat: no-repeat;
		background-position: center;
		background-color: var(--pink);
	}

	.view-2022-reverzio {
		width: var(--innerwidth);
		margin: 0 auto;
	}
	.header-logo {
		position: absolute;
		left: calc((100% - var(--width)) / 2);
		top: 20px;
		margin-left: 2.5rem;
	}
	.logo2fixed {
		opacity: 0 !important;
	}
	.header__logo-image {
		height: 90px;
	}
	.header__title {
	position: absolute;
	left: calc((100% - var(--width)) / 2);
	top: 100px;
	z-index: 3;
	margin-left: 180px;
}
.header__date  {
   	position: absolute;
	left: calc((100% - var(--width)) / 2);
	top: 1.7rem;
	z-index: 3;
	margin-left: 180px;
}

	.header__button-left-container {
	position: fixed;
	top: calc((100vh - 620px)/ 2);
	margin-top: 390px;
	left: 50%;
	margin-left: -477px;
	min-width: 195px;
	transform-origin: right;
  	transition: transform 0.4s ease-in-out, opacity 0.2s ease-in-out;
  	transform: perspective(10px) translateZ(0px) translateX(0px) translateY(0px) rotateY(-105deg);
  	opacity: 0;
}

.header__button-right-container {
	position: fixed;
	top: calc((100vh - 620px)/ 2);
	margin-top: 350px;
	left: 50%;
	margin-left: 160px;
	min-width: 130px;
	transform-origin: left;
  	transition: transform 0.4s ease-in-out, opacity 0.2s ease-in-out;
  	transform: perspective(10px) translateZ(0px) translateX(0px) translateY(0px) rotateY(105deg);
  	opacity: 0;
}



	.header__button-left {
	padding: 0.5rem 2rem 0.5rem 1rem;
	clip-path: polygon(0% 0, 89% 0, 91% 25%, 93% 50%, 96% 75%, 100% 100%, 0% 100%);
}

.header__button-right {
	padding: 0.5rem 1rem 0.5rem 4rem;
	clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%, 20% 47%);
}

.revealEnd {
	position: absolute !important;
	top: calc((3400px - 100vh) + var(--animHeight)) !important;
}

.nav2fixed {
	position: fixed !important;
	top: 7.7rem !important;
}

.vic2fixed {
	position: fixed !important;
	top: 1rem !important;
	margin-top: 0 !important;
}

.vo2fixed {
	position: fixed !important;
	top: 1.5rem !important;
	margin-top: 0 !important;
}

.vo2fixed .header__button-right {
    clip-path: polygon(42% 0, 100% 0, 100% 100%, 0 100%, 19% 60%);
    transition: clip-path 0.4s;
}

.slogan2fixed p {
	color: var(--dark) !important;
}

.layer1fixed {
	position: fixed !important;
	top: -370px !important;
	left: calc((100% - 893px) / 2) !important;
}

.layer7fixed {
	position: fixed !important;
	top: -315px !important;
	left: calc((100% - 893px) / 2) !important;
}

.buttonsMove {
	position: absolute !important;
	top: calc((3400px - 100vh) + var(--animHeight)) !important;
}

.imagesFixed {
	position: fixed;
    height: 350px;
    top: 230px;
    width: 100%;
}

.imagesMove {
	position: absolute;
    height: 350px;
    top: 3270px;
    width: 100%;
}

.title2move {
	position: absolute;
	top: calc(2950px + 1.7rem);
}
	#navigation {
		padding-left: 0 !important;
		padding-right: 0 !important;
		height: 50px;
		width: var(--width);
		margin-left: calc((100% - var(--width)) / 2);
		top: 1rem;
	}
	.language-link {
		font-size: 1.5rem;
		padding: 0.825rem;
		font-weight: 900;
		color: var(--red);
		width: 50px;
		height: 50px;
	}

	.region-highlighted {
		width: var(--innerwidth);
		grid-template-columns: repeat(4, var(--newsgrid));
		grid-template-rows: auto repeat(2, var(--newsgrid)) auto;
	}
	.region-highlighted .newstitle {
		grid-column-start: span 4;
	}
	.region-highlighted .newssecond {
		grid-column-start: 3;
		grid-column-end: 4;
		grid-row-start: 2;
		grid-row-end: 2;
	}
	.region-highlighted .v18trailer {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row-start: 2;
		grid-row-end: 2;
	}
	.region-highlighted .newsthird {
		grid-column-start: 1;
		grid-column-end: 4;
		grid-row-start: 3;
		grid-row-end: 3;
	}
	.region-highlighted .newsall {
		grid-column: span 4;
		grid-row-start: 4;
	}
	.ngw-thumbnail img {
	/*filter: sepia(1%) hue-rotate(90deg);*/
	width: calc((var(--newsgrid) * 2) + 1rem);
}
	.ngn-thumbnail img {
		/*filter: sepia(1%) hue-rotate(90deg);*/
		width: var(--newsgrid);
	}
	.ngw-title,
	.ngn-title {
		padding: 1rem;
	    max-width: 80%;
	}
	.region-highlighted .newssecond .view-content {
		grid-template-columns: repeat(2, var(--newsgrid));
	}
	.region-highlighted .newsthird .view-content {
		grid-template-columns: repeat(4, var(--newsgrid));
	}
	.region-highlighted .fp-report .fp-title {
	    width: var(--newsgrid);
	    padding-top: calc((var(--newsgrid) / 2) - 2.5rem);
	}
	.newsletterFront form {
		width: var(--innerwidth);
	}
	.newsletterFront form .form-type-textfield input {
	    width: 28rem;
	}
	.newsletterFront form .form-actions {
		position: absolute;
		top: 0;
		right: 0;
	}
	.newsletterFront form .form-type-textfield {
		margin-right: 1rem;
	}






	.fphtsb #fpTickets,
	.fphtsb #fpSchedule {
		margin-bottom: 1.375rem;
	}
	.fphtsb a,
	.fphtsb span {
		font-size: 22px;
		padding: 15px 0;
		width: 216px;
	}
	.fphtsb {
		grid-area: tsb;
	}
	.fphnw {
		grid-area: newsW;
		grid-column-start: span 4;
	}
	.fphnn {
		grid-area: newsN;
		grid-column-start: span 4;
	}
	.fphna {
		grid-area: newsA;
		align-self: end;
		margin-bottom: 0;
	}
	.fphnw .view-content {
		display: grid;
		grid-gap: 1rem;
		grid-template-columns: repeat(2, 28.5rem);
		grid-template-areas: "newsWa newsWb";
	}
	.fphnw .view-content .rowno1 {
		grid-area: newsWa;
		position: relative;
	}
	.fphnw .view-content .rowno2 {
		grid-area: newsWb;
		position: relative;
	}
	.fphnn .view-content {
		display: grid;
		grid-gap: 1rem;
		grid-template-columns: repeat(4, 13.75rem);
		grid-template-areas: "newsNa newsNb newsNc newsNd";
	}
	.fphnn .view-content .rowno1 {
		grid-area: newsNa;
		position: relative;
	}
	.fphnn .view-content .rowno2 {
		grid-area: newsNb;
		position: relative;
	}
	.fphnn .view-content .rowno3 {
		grid-area: newsNc;
		position: relative;
	}
	.fphnn .view-content .rowno4 {
		grid-area: newsNd;
		position: relative;
	}
	.fpo .outreach {
		padding: 2.5rem 0.375rem;
	}
	.fpo .outreach a {
		padding: 1rem 0;
		width: 13.5rem;
	}
	.fpp .view-content {
		grid-template-columns: repeat(auto-fill, 13.75rem);
		max-width: 80%;
	}
	#footer {
		padding: 3rem 0 4rem 0;
	}
	#footer .footer-wrapper {
		width: var(--width);
		margin-left: calc((100% - var(--width)) /2);
		display: grid;
		grid-template-columns: 250px auto 50%;
		grid-template-rows: auto 50px;
		grid-template-areas: "footaddr footaddr footimp"
		"footdon footsub footsoc";
		grid-gap: 2rem;
	}
	.socialFooter a {
		margin-right: 1rem;
	}
	.region-navigation {
		height: 50px;
		display: grid;
		grid-template-columns: auto 250px 50px;
		grid-template-areas: "menu social lang";
		align-items: center;
	}
	.social2021 {
		height: 50px;
		justify-self: end;
	}

	.header__slogan p {
    text-align: right;
}
	
	.navigation-fixed {
		position: fixed !important;
		top: 140px !important;
	}
	.header-fixed {
		position: fixed !important;
		top: calc(-100vh + 200px) !important;
		z-index: 2;
	}
	
	.fpvr .jcarousel-container,
	.fpvr .jcarousel-clip-horizontal {
		height: 33rem;
	}
	.fpvr .jcarousel-clip-horizontal ul li .cwrapper {
		width: 59rem;
	}
	.fpvr .playButton {
		position: relative;
		z-index: 10;
		bottom: 345px;
		left: 407px;
		width: 127px;
		height: 127px;
		background-image: url(/sites/all/themes/v2019f/images/play_button.png);
		cursor: pointer;
	}
	.scrollDown {
		position: fixed;
		bottom: 1rem;
		left: 50%;
		margin-left: -2rem;
		background-image: url(/sites/all/themes/v2021f/images/scrollDown.png);
		background-repeat: no-repeat;
		background-size: 4rem;
		animation: scrollDown 0.5s infinite alternate;
	}
	.scrollDown img {
		width: 4rem;
		cursor: pointer;
	}
	.scrollHide {
		opacity: 0;
		display: none;
	}
	@keyframes scrollDown {
		0% {
			transform: translateY(0);
		}
		100% {
			transform: translateY(5px);
		}
	}
	#headerAnim .region-header-anim {
		position: fixed;
		z-index: 5
	}
	.cslogan {
		position: fixed;
		z-index: 8;
		width: 30rem;
		top: calc(50vh - 10rem);
		left: calc(50% - 15rem);
		font-size: 4rem;
	}
	.cslogan p {
		line-height: 5rem;
	}
	.vialog {
		width: var(--innerwidth);
		margin-left: calc((100% - var(--innerwidth)) /2);
	}
	.vialogWrapper {
		width: 100%;
	}
	.limage {
		left: -45%;
		position: fixed;
	}
	.rimage {
		right: -60%;
		position: fixed;
	}
	.scrollup {
		display: none;
	}
	.v18trailer {
	width: 539px;
	height: 258px;
	background-color: black;
	margin-bottom: 0;
	text-align: center;
}

.v18trailer video {
	width: 539px;
	height: 258px;
}
	.frontIntro p {
		margin: 1.5rem 10% !important;
	}
	.fp-now-events2021 .fplive-wrapper,
	.fpWinners .fpWinners-wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr;
		width: calc(var(--width) - 6rem);
		margin: 0 auto;
	}
	.fp-up-events2021 {
		width: calc(var(--width) - 6rem);
		margin-left: calc(((100% - var(--width)) / 2) + 3rem);
	}
	.fp-events2021 .fp-up-events2021 .owl-controls .owl-prev {
	    left: -3rem;
	}

	.fp-events2021 .fp-up-events2021 .owl-controls .owl-next {
	    right: -3rem;
	}
	.fp-now-events2021 {
		margin-bottom: 2rem;
	}
	.fpWinners {
		margin-top: 2rem;
		margin-bottom: 2rem !important;
	}
	.fp-now-events2021 .fplive-wrapper .fplive-right-side {
		padding: 2rem 3rem 2rem 6rem;
	}
	.fpWinners .fpWinners-wrapper .fpWinners-txt {
		padding: 0 2rem 2rem 2rem;
	}
	.fp-now-events2021 .fplive-wrapper .fplive-right-side .live-date span {
		font-size: 1.5rem;
	}
	.fp-now-events2021 .fplive-wrapper .fplive-right-side .live-title a,
	.fpWinners .fpWinners-wrapper .fpWinners-txt .fpWinners-title a {
		font-size: 1.5rem;
	}
	.vialogIntro {
		width: calc(var(--width) - 10%);
	}
	.fp-events2021 .fp-up-events2021 .owl-pagination .owl-page {
  		width: 10rem;
	}

	.vialogFront {
		width: var(--innerwidth);
		border: 1px solid var(--catGridBg);
	}
	.vialogFront a {
	background-position: right center;
	background-size: 8rem;
	padding: 1rem 0;
}
}